View Issue Details

IDProjectCategoryView StatusLast Update
0004208Talerwallet (WebExtensions)public2016-10-11 17:28
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004208: aggregate wallet event log
DescriptionThe wallet event log should be aggregated for the end user.

For example the event sequence [create-reserve, confirm-reserve, withdraw, ..., depleted-reserve] should be rendered as one event to the user.

We also might want to filter some events that are interesting for debugging purposes but not interesting to the user at all.
TagsNo tags attached.

Activities

Florian Dold

2016-09-29 01:41

manager   ~0011201

Prototype implemented in 693e7c9

Christian Grothoff

2016-09-29 10:55

manager   ~0011202

Aggregation itself looks fine, suggestion for text improvements is a new separate issue.

Issue History

Date Modified Username Field Change
2016-02-25 11:44 Florian Dold New Issue
2016-02-25 11:44 Florian Dold Status new => assigned
2016-02-25 11:44 Florian Dold Assigned To => Florian Dold
2016-02-25 20:45 Christian Grothoff Severity minor => feature
2016-02-25 20:45 Christian Grothoff Product Version => 0.0
2016-02-25 20:45 Christian Grothoff Target Version => 0.1
2016-03-20 21:53 Torsten Grothoff Issue cloned: 0004277
2016-09-29 01:41 Florian Dold Note Added: 0011201
2016-09-29 01:41 Florian Dold Status assigned => feedback
2016-09-29 10:55 Christian Grothoff Note Added: 0011202
2016-09-29 10:55 Christian Grothoff Status feedback => resolved
2016-09-29 10:55 Christian Grothoff Fixed in Version => 0.1
2016-09-29 10:55 Christian Grothoff Resolution open => fixed
2016-10-11 17:28 Christian Grothoff Status resolved => closed